prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=/usr/include

Name: FreeType 2
URL: http://freetype.org
Description: A free, high-quality, and portable font engine.
Version: 20.0.14
Requires:
Requires.private: zlib, libpng
Libs: -L${libdir} -lfreetype
Libs.private: 
Cflags: -I${includedir}/freetype2
